### Method

# WebKit2WebExtension DOMHTMLInputElement get_auto_filled

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gboolean
    webkit_dom_html_input_element_get_auto_filled (
      WebKitDOMHTMLInputElement* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use `webkit_dom_element_html_input_element_get_auto_filled()` instead.

#### Return value

Type: `gboolean`

A #gboolean.